Subject: New Reply Received - I have Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 02 Apr 2022 22:40:37 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I have Voucher  Ticket comment <div><br></div>
<div dir="auto">Hello dear </div>
<div dir="auto"><br></div>
<div dir="auto">I didn’t reject the order </div>
<div dir="auto">The driver didn’t came </div>
<div dir="auto"><br></div>
<div dir="auto">Plz contact me on ma number </div>
<div dir="auto"><br></div>
<div dir="auto">0545400400 </div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 2 Apr 2022 at 8:50 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sumaiya,<br><br>Thank you for reaching out to us.<br>​<br>We are truly sorry to hear that you are not satisfied with our services. This is surely not the experience we want our customers to have when they shop with us.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standard.<br><br>We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Regarding order 9563421283, We are sorry to tell you that your order has been canceled as the courier partner tried contacting you to confirm your order on your registered number, but the order was rejected, thus your order has been sent back to the warehouse.<br><br>We would advise you to double-check your registered information (address, contact number) and place a new order again with us so we will be able to confirm &amp; deliver it to you.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4096694